@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#IjRzWUepM1Y, #oDHazPC, #cUpzmHiQezz, #aAd8GVub53, #BNMwdab, #NPDAAfyGZoG, #LfR0C0VO, #ii6oPOxray, #qXROwbB, #CfRCDxpofJ, #IllWOj2ZQJv, #fu6FPe, #EGracqq, #HpFcJos, #HZ2tp5J, #OHTDrCvJ, #pnywbc, #Qil4PoRhW3, #f1gpx219vW, #yvkHv3lBr, #bukmc8q, #XdEncr, #OFArI21, #H1BuMYa0M, #rsIfnKYHB, #Ruf93N, #dMAqZP, #M2JCD8Hwog, #Zn5YCjVNP7, #gAxkGmOr64, #ThPIyJ95J, #bwzE5veCj, #In7hY3w, #uAXqZNBx0M, #FMy4FC, #sej7OJ, #MUaWxEeLDQG, #Nf5eNGntR0e, #rK5sd3B, #bcujecg2SZc, #pachKROffb, #lcV4YBPFFw, #XCPcbN9txIU, #NKp0zc, #TQEyqdD0L6m, #ZBC8hWm, #nak6F74, #pSMtc1yZT6i, #jbhUzvs7G, #eHbtIBmD, #CcIhMgvcmQE, #RBUcvxpzl, #ilDZUt, #LwuqQokhJ, #nniVZnc, #lmDkBBYqdoH, #AiRHBuR2af, #mjPTOLKs, #d2e7UzVVs, #yhaOBd2Xzoj, #mv43stxGP, #r94kMf, #ZEuFb0e, #BqyrETsdUh0, #s0rFm5e, #zaj7MsgusTF, #bi7m3f, #twiIOvJqz, #EjFLfBwVv3w, #pg3fSDx, #TuZxX9o4s, #sKPP2a, #phgd3fj1Jt, #p8hkurrVh3, #QrPiifk, #AgYsBKJ, #fL5MYGD, #mx4eU4Rf, #eet3g3Ml, #dH6hIZ, #Fxh1sFT, #VMAiM0, #GjSYHu, #dwabMdU, #SwNtZl, #W0nsyBmbo, #blqYFO, #DNZ7Zet, #sz1A2toO4P1, #lA1t7f, #SFpyI9y, #M2Th1iRDGq, #O2BWreQ, #iLu8gqbsogd, #RBia0yGu7R, #nqzfV3S, #nJtkAy4P, #GlP2xyFTdc, #qKLDctceS, #oahjRVgLk, #BaZ1LN, #W4EhHdR, #zqy6Ijk4Pb, #GEZLBHg8VC, #lKHaV8Pu, #nADLLvK2, #Kj2aDN, #xLqLMbSVEGe, #iR1CMB89m, #kXVpNhs, #bG2hZKUb, #VuH2Wvl, #DktNfiBrS, #PATEeXkdWG, #WKGNa0, #wEY0P0R, #aFKEZBDsON, #W1YN6x, #VCuRdUQCl1e, #yC56FI5ZFUy, #LZGvQ3Bh, #Sow8hQWS, #yXHUSS, #AZQlge, #kgVAAVz8I, #G2WBJp, #xKeuJvC, #t37rRoRdp, #zVoElpHicp, #Lp26n3, #TJNQuPZ, #yZvwob, #Q0zHLdlGj, #uJzbLM3BR, #TJdDPo, #VtgIy5PHy, #MyugM8mNlNT, #fjs36cv4A, #hbchN1AiO, #Q9kHt8SLqO, #MmJcgGBNu7, #NSCql9S3g, #rGF8n8, #NMX2RdJ, #JP2J6OaO, #feOejvsyv, #U18tHjIfXOT, #msUzdKn, #JKkXtyufRkZ, #nhoTdQ, #tTl4IT, #crbmlb, #jY699OxcMg, #kdqbWdbRK7, #Kqp91LuEla, #cH63pP2, #DU8cmWhocxu), :is(#IjRzWUepM1Y, #oDHazPC, #cUpzmHiQezz, #aAd8GVub53, #BNMwdab, #NPDAAfyGZoG, #LfR0C0VO, #ii6oPOxray, #qXROwbB, #CfRCDxpofJ, #IllWOj2ZQJv, #fu6FPe, #EGracqq, #HpFcJos, #HZ2tp5J, #OHTDrCvJ, #pnywbc, #Qil4PoRhW3, #f1gpx219vW, #yvkHv3lBr, #bukmc8q, #XdEncr, #OFArI21, #H1BuMYa0M, #rsIfnKYHB, #Ruf93N, #dMAqZP, #M2JCD8Hwog, #Zn5YCjVNP7, #gAxkGmOr64, #ThPIyJ95J, #bwzE5veCj, #In7hY3w, #uAXqZNBx0M, #FMy4FC, #sej7OJ, #MUaWxEeLDQG, #Nf5eNGntR0e, #rK5sd3B, #bcujecg2SZc, #pachKROffb, #lcV4YBPFFw, #XCPcbN9txIU, #NKp0zc, #TQEyqdD0L6m, #ZBC8hWm, #nak6F74, #pSMtc1yZT6i, #jbhUzvs7G, #eHbtIBmD, #CcIhMgvcmQE, #RBUcvxpzl, #ilDZUt, #LwuqQokhJ, #nniVZnc, #lmDkBBYqdoH, #AiRHBuR2af, #mjPTOLKs, #d2e7UzVVs, #yhaOBd2Xzoj, #mv43stxGP, #r94kMf, #ZEuFb0e, #BqyrETsdUh0, #s0rFm5e, #zaj7MsgusTF, #bi7m3f, #twiIOvJqz, #EjFLfBwVv3w, #pg3fSDx, #TuZxX9o4s, #sKPP2a, #phgd3fj1Jt, #p8hkurrVh3, #QrPiifk, #AgYsBKJ, #fL5MYGD, #mx4eU4Rf, #eet3g3Ml, #dH6hIZ, #Fxh1sFT, #VMAiM0, #GjSYHu, #dwabMdU, #SwNtZl, #W0nsyBmbo, #blqYFO, #DNZ7Zet, #sz1A2toO4P1, #lA1t7f, #SFpyI9y, #M2Th1iRDGq, #O2BWreQ, #iLu8gqbsogd, #RBia0yGu7R, #nqzfV3S, #nJtkAy4P, #GlP2xyFTdc, #qKLDctceS, #oahjRVgLk, #BaZ1LN, #W4EhHdR, #zqy6Ijk4Pb, #GEZLBHg8VC, #lKHaV8Pu, #nADLLvK2, #Kj2aDN, #xLqLMbSVEGe, #iR1CMB89m, #kXVpNhs, #bG2hZKUb, #VuH2Wvl, #DktNfiBrS, #PATEeXkdWG, #WKGNa0, #wEY0P0R, #aFKEZBDsON, #W1YN6x, #VCuRdUQCl1e, #yC56FI5ZFUy, #LZGvQ3Bh, #Sow8hQWS, #yXHUSS, #AZQlge, #kgVAAVz8I, #G2WBJp, #xKeuJvC, #t37rRoRdp, #zVoElpHicp, #Lp26n3, #TJNQuPZ, #yZvwob, #Q0zHLdlGj, #uJzbLM3BR, #TJdDPo, #VtgIy5PHy, #MyugM8mNlNT, #fjs36cv4A, #hbchN1AiO, #Q9kHt8SLqO, #MmJcgGBNu7, #NSCql9S3g, #rGF8n8, #NMX2RdJ, #JP2J6OaO, #feOejvsyv, #U18tHjIfXOT, #msUzdKn, #JKkXtyufRkZ, #nhoTdQ, #tTl4IT, #crbmlb, #jY699OxcMg, #kdqbWdbRK7, #Kqp91LuEla, #cH63pP2, #DU8cmWhocxu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.IjRzWUepM1Y:before {
  content: "\e900";
}
.oDHazPC:before {
  content: "\e901";
}
.cUpzmHiQezz:before {
  content: "\e902";
}
.aAd8GVub53:before {
  content: "\e903";
}
.BNMwdab:before {
  content: "\e904";
}
.NPDAAfyGZoG:before {
  content: "\e905";
}
.LfR0C0VO:before {
  content: "\e906";
}
.ii6oPOxray:before {
  content: "\e907";
}
.qXROwbB:before {
  content: "\e908";
}
.CfRCDxpofJ:before {
  content: "\e909";
}
.IllWOj2ZQJv:before {
  content: "\e90a";
}
.fu6FPe:before {
  content: "\e90b";
}
.EGracqq:before {
  content: "\e90c";
}
.HpFcJos:before {
  content: "\e90d";
}
.HZ2tp5J:before {
  content: "\e90e";
}
.OHTDrCvJ:before {
  content: "\e90f";
}
.pnywbc:before {
  content: "\e910";
}
.Qil4PoRhW3:before {
  content: "\e911";
}
.f1gpx219vW:before {
  content: "\e912";
}
.yvkHv3lBr:before {
  content: "\e913";
}
.bukmc8q:before {
  content: "\e914";
}
.XdEncr:before {
  content: "\e915";
}
.OFArI21:before {
  content: "\e916";
}
.H1BuMYa0M:before {
  content: "\e917";
}
.rsIfnKYHB:before {
  content: "\e918";
}
.Ruf93N:before {
  content: "\e919";
}
.dMAqZP:before {
  content: "\e91a";
}
.M2JCD8Hwog:before {
  content: "\e91b";
}
.Zn5YCjVNP7:before {
  content: "\e91c";
}
.gAxkGmOr64:before {
  content: "\e91d";
}
.ThPIyJ95J:before {
  content: "\e91e";
}
.bwzE5veCj:before {
  content: "\e91f";
}
.In7hY3w:before {
  content: "\e920";
}
.uAXqZNBx0M:before {
  content: "\e921";
}
.FMy4FC:before {
  content: "\e922";
}
.sej7OJ:before {
  content: "\e923";
}
.MUaWxEeLDQG:before {
  content: "\e924";
}
.Nf5eNGntR0e:before {
  content: "\e925";
}
.rK5sd3B:before {
  content: "\e926";
}
.bcujecg2SZc:before {
  content: "\e927";
}
.pachKROffb:before {
  content: "\e928";
}
.lcV4YBPFFw:before {
  content: "\e929";
}
.XCPcbN9txIU:before {
  content: "\e92a";
}
.NKp0zc:before {
  content: "\e92b";
}
.TQEyqdD0L6m:before {
  content: "\e92c";
}
.ZBC8hWm:before {
  content: "\e92d";
}
.nak6F74:before {
  content: "\e92e";
}
.pSMtc1yZT6i:before {
  content: "\e92f";
}
.jbhUzvs7G:before {
  content: "\e930";
}
.eHbtIBmD:before {
  content: "\e931";
}
.CcIhMgvcmQE:before {
  content: "\e932";
}
.RBUcvxpzl:before {
  content: "\e933";
}
.ilDZUt:before {
  content: "\e934";
}
.LwuqQokhJ:before {
  content: "\e935";
}
.nniVZnc:before {
  content: "\e936";
}
.lmDkBBYqdoH:before {
  content: "\e937";
}
.AiRHBuR2af:before {
  content: "\e938";
}
.mjPTOLKs:before {
  content: "\e939";
}
.d2e7UzVVs:before {
  content: "\e93a";
}
.yhaOBd2Xzoj:before {
  content: "\e93b";
}
.mv43stxGP:before {
  content: "\e93c";
}
.r94kMf:before {
  content: "\e93d";
}
.ZEuFb0e:before {
  content: "\e93e";
}
.BqyrETsdUh0:before {
  content: "\e93f";
}
.s0rFm5e:before {
  content: "\e940";
}
.zaj7MsgusTF:before {
  content: "\e941";
}
.bi7m3f:before {
  content: "\e942";
}
.twiIOvJqz:before {
  content: "\e943";
}
.EjFLfBwVv3w:before {
  content: "\e944";
}
.pg3fSDx:before {
  content: "\e945";
}
.TuZxX9o4s:before {
  content: "\e946";
}
.sKPP2a:before {
  content: "\e947";
}
.phgd3fj1Jt:before {
  content: "\e948";
}
.p8hkurrVh3:before {
  content: "\e949";
}
.QrPiifk:before {
  content: "\e94a";
}
.AgYsBKJ:before {
  content: "\e94b";
}
.fL5MYGD:before {
  content: "\e94c";
}
.mx4eU4Rf:before {
  content: "\e94d";
}
.eet3g3Ml:before {
  content: "\e94e";
}
.dH6hIZ:before {
  content: "\e94f";
}
.Fxh1sFT:before {
  content: "\e950";
}
.VMAiM0:before {
  content: "\e951";
}
.GjSYHu:before {
  content: "\e952";
}
.dwabMdU:before {
  content: "\e953";
}
.SwNtZl:before {
  content: "\e954";
}
.W0nsyBmbo:before {
  content: "\e955";
}
.blqYFO:before {
  content: "\e956";
}
.DNZ7Zet:before {
  content: "\e957";
}
.sz1A2toO4P1:before {
  content: "\e958";
}
.lA1t7f:before {
  content: "\e959";
}
.SFpyI9y:before {
  content: "\e95a";
}
.M2Th1iRDGq:before {
  content: "\e95b";
}
.O2BWreQ:before {
  content: "\e95c";
}
.iLu8gqbsogd:before {
  content: "\e95d";
}
.RBia0yGu7R:before {
  content: "\e95e";
}
.nqzfV3S:before {
  content: "\e95f";
}
.nJtkAy4P:before {
  content: "\e960";
}
.GlP2xyFTdc:before {
  content: "\e961";
}
.qKLDctceS:before {
  content: "\e962";
}
.oahjRVgLk:before {
  content: "\e963";
}
.BaZ1LN:before {
  content: "\e964";
}
.W4EhHdR:before {
  content: "\e965";
}
.zqy6Ijk4Pb:before {
  content: "\e966";
}
.GEZLBHg8VC:before {
  content: "\e967";
}
.lKHaV8Pu:before {
  content: "\e968";
}
.nADLLvK2:before {
  content: "\e969";
}
.Kj2aDN:before {
  content: "\e96a";
}
.xLqLMbSVEGe:before {
  content: "\e96b";
}
.iR1CMB89m:before {
  content: "\e96c";
}
.kXVpNhs:before {
  content: "\e96d";
}
.bG2hZKUb:before {
  content: "\e96e";
}
.VuH2Wvl:before {
  content: "\e96f";
}
.DktNfiBrS:before {
  content: "\e970";
}
.PATEeXkdWG:before {
  content: "\e971";
}
.WKGNa0:before {
  content: "\e972";
}
.wEY0P0R:before {
  content: "\e973";
}
.aFKEZBDsON:before {
  content: "\e974";
}
.W1YN6x:before {
  content: "\e975";
}
.VCuRdUQCl1e:before {
  content: "\e976";
}
.yC56FI5ZFUy:before {
  content: "\e977";
}
.LZGvQ3Bh:before {
  content: "\e978";
}
.Sow8hQWS:before {
  content: "\e979";
}
.yXHUSS:before {
  content: "\e97a";
}
.AZQlge:before {
  content: "\e97b";
}
.kgVAAVz8I:before {
  content: "\e97c";
}
.G2WBJp:before {
  content: "\e97d";
}
.xKeuJvC:before {
  content: "\e97e";
}
.t37rRoRdp:before {
  content: "\e97f";
}
.zVoElpHicp:before {
  content: "\e980";
}
.Lp26n3:before {
  content: "\e981";
}
.TJNQuPZ:before {
  content: "\e982";
}
.yZvwob:before {
  content: "\e983";
}
.Q0zHLdlGj:before {
  content: "\e984";
}
.uJzbLM3BR:before {
  content: "\e985";
}
.TJdDPo:before {
  content: "\e986";
}
.VtgIy5PHy:before {
  content: "\e987";
}
.MyugM8mNlNT:before {
  content: "\e988";
}
.fjs36cv4A:before {
  content: "\e989";
}
.hbchN1AiO:before {
  content: "\e98a";
}
.Q9kHt8SLqO:before {
  content: "\e98b";
}
.MmJcgGBNu7:before {
  content: "\e98c";
}
.NSCql9S3g:before {
  content: "\e98d";
}
.rGF8n8:before {
  content: "\e98e";
}
.NMX2RdJ:before {
  content: "\e98f";
}
.JP2J6OaO:before {
  content: "\e990";
}
.feOejvsyv:before {
  content: "\e991";
}
.U18tHjIfXOT:before {
  content: "\e992";
}
.msUzdKn:before {
  content: "\e993";
}
.JKkXtyufRkZ:before {
  content: "\e994";
}
.nhoTdQ:before {
  content: "\e995";
}
.tTl4IT:before {
  content: "\e996";
}
.crbmlb:before {
  content: "\e997";
}
.jY699OxcMg:before {
  content: "\e998";
}
.kdqbWdbRK7:before {
  content: "\e999";
}
.Kqp91LuEla:before {
  content: "\e99a";
}
.cH63pP2:before {
  content: "\e99b";
}
.DU8cmWhocxu:before {
  content: "\e99c";
}
